﻿.footDiv .midDiv li .links dd a{color:#666;}
main h1, main h2, main h3 {
    margin: 0;
}

.menu-right .midmid .emptyCart{font-size: var(--fs16);text-align:center;margin-top: 0.4rem;}


.menu-right .midmid .emptyCart a {
  display: flex;
  display: -webkit-flex;
  align-items: center;
  -webkit-align-items: center;
  justify-content: center;
  -webkit-justify-content: center;
  position: relative;
  width: 40%;
  height: 0.5rem;
  border-radius: 4px;
  font-size: var(--fs16);
  color: #333;
  overflow: hidden;
  z-index: 1;
  margin: 0.28rem auto 0;
}
.menu-right .midmid .emptyCart a::before {
  content: '';
  z-index: -1;
  border-radius: inherit;
  position: absolute;
  top: 0;
  left: 0;
  width: 100%;
  height: 100%;
  border: 2px solid #333;
  box-sizing: border-box;
  backface-visibility: hidden;
  -webkit-backface-visibility: hidden;
  -webkit-transition: -webkit-transform 0.3s, opacity 0.3s;
  transition: transform 0.3s, opacity 0.3s;
  -webkit-transition-timing-function: cubic-bezier(0.75, 0, 0.125, 1);
  transition-timing-function: cubic-bezier(0.75, 0, 0.125, 1);
}
.menu-right .midmid .emptyCart a::after {
  content: '';
  z-index: -1;
  position: absolute;
  top: 0;
  left: 0;
  width: 100%;
  height: 100%;
  background: #333;
  -webkit-transform: scale3d(1.2, 1.2, 1);
  transform: scale3d(1.2, 1.2, 1);
  backface-visibility: hidden;
  -webkit-backface-visibility: hidden;
  -webkit-transition: -webkit-transform 0.3s, opacity 0.3s;
  transition: transform 0.3s, opacity 0.3s;
  -webkit-transition-timing-function: cubic-bezier(0.75, 0, 0.125, 1);
  transition-timing-function: cubic-bezier(0.75, 0, 0.125, 1);
  opacity: 0;
}
.menu-right .midmid .emptyCart a:hover {
  color: #fff;
}
.menu-right .midmid .emptyCart a:hover::before {
  opacity: 0;
  -webkit-transform: scale3d(0.8, 0.8, 1);
  transform: scale3d(0.8, 0.8, 1);
}
.menu-right .midmid .emptyCart a:hover::after {
  opacity: 1;
  -webkit-transform: scale3d(1, 1, 1);
  transform: scale3d(1, 1, 1);
}

.search-wrapper {
    padding: .42rem 0 var(--padding);
    border-top: 1px solid #eee
}

.search-wrapper .top {
    display: -webkit-flex;
    display: flex;
    -webkit-justify-content: space-between;
    justify-content: space-between;
    align-items: flex-end;
    margin-bottom: .2rem;
    padding-bottom: .2rem;
    border-bottom: 1px solid #eee
}

.search-wrapper .searchbox {
    display: -webkit-flex;
    display: flex;
    align-items: center;
    border: 1px solid #eee;
    border-radius: 5px;
    padding-right: .2rem;
    font-size: 0
}

.search-wrapper .searchbox .text {
    width: 2.6rem;
    background: none;
    padding: 0 .2rem;
    font-size: var(--fs14);
    color: #333;
    height: var(--lh48);
    line-height: var(--lh48)
}

.search-wrapper .searchbtn {
    width: var(--fs20)
}

.search-wrapper .result span {
    display: inline-block;
    font-size: var(--fs16);
    margin-right: .3rem;
    line-height: var(--lh36)
}

.search-wrapper .result b {
    display: inline-block;
    margin: 0 4px;
    color: #e62028;
    font-weight: 700;
    text-decoration: underline
}

.search-wrapper .tips {
    text-align: center;
    font-size: var(--fs18);
    line-height: 30px;
    margin: .48rem auto 0
}

.search-wrapper .tips b {
    font-weight: 700;
    color: #e62028
}

.search-wrapper .list ul {
    list-style-type: none;
    margin-bottom: 0
}

.search-wrapper .list li {
    position: relative;
    list-style: none;
    margin-bottom: .3rem;
    border-bottom: 1px solid #eee;
    padding-bottom: .4rem;
    border-radius: 5px;
    -webkit-transition: background .48s,color .48s;
    transition: background .48s,color .48s
}

.search-wrapper .list li:last-child {
    margin-bottom: 0;
    padding-bottom: 0;
    border-bottom: none
}

.search-wrapper .list li .item {
    padding: 20px 30px;
    display: -webkit-flex;
    display: flex;
    -webkit-justify-content: space-between;
    justify-content: space-between;
    background: #f9f9f9;
    align-items: center;
    -webkit-transition: background .48s,box-shadow .48s;
    transition: background .48s,box-shadow .48s;
    border-radius: 8px
}

.search-wrapper .list li .item:hover {
    background: #fff;
    border-color: #fff;
    box-shadow: 0 5px 10px rgba(0,0,0,0.05)
}

.search-wrapper .list li .item:hover .title {
    color: #e62028
}

.search-wrapper .list .pic {
    width: 1.4rem
}

.search-wrapper .list .pic img {
    height: 1.2rem;
    object-fit: contain
}

.search-wrapper .list .info {
    position: relative;
    width: calc(100% - 1.6rem);
    padding: .2rem 2rem .2rem .4rem;
    border-left: 1px solid #eee
}

.search-wrapper .list .tag {
    display: inline-block;
    min-width: .6rem;
    height: var(--lh26);
    line-height: calc(var(--lh26) - 2px);
    border: 1px solid #666;
    border-radius: calc(var(--lh26) / 2);
    text-align: center;
    color: #666;
    font-size: var(--fs12);
    padding: 0 10px;
    margin-bottom: 12px;
    -webkit-transition: all .48s;
    transition: all .48s
}

.search-wrapper .list .tag:hover {
    color: #fff;
    border-color: #e62028;
    background: #e62028
}

.search-wrapper .list .title,.search-wrapper .list .desc {
    height: 24px;
    line-height: 24px;
    display: -webkit-box;
    -webkit-box-orient: vertical;
    -webkit-line-clamp: 1;
    overflow: hidden
}

.search-wrapper .list .title {
    font-size: 17px;
    color: #000;
    -webkit-transition: color .3s;
    transition: color .3s
}

.search-wrapper .list .desc {
    color: #666;
    font-size: 15px;
    line-height: 24px;
    margin-top: .04rem
}

.search-wrapper .list .icon {
    display: inline-block;
    position: absolute;
    right: .4rem;
    top: 50%;
    -webkit-transform: translateY(-50%) translateZ(0);
    transform: translateY(-50%) translateZ(0);
    z-index: 10;
    width: var(--lh30)
}

.search-wrapper .list .icon path {
    fill: #666
}

.productP1 .moreGroup ul li:first-child a.gray {
    pointer-events: none;
    color: #fff;
    background: #ccc;
}
.productP1 .moreGroup ul li:first-child a.gray::before {
    border: #eee solid 2px;
}


.loginBox .baozhe .msg2 {
    font-size: var(--fs18);
    line-height: 0.36rem;
    text-align: center;
    padding-bottom: 0.36rem;
    padding-top: 0.36rem;
}

/*.regBox .baozhe{padding: 0.3rem 1rem;}
.regBox .baozhe .form li em{line-height: 0.48rem;}
.regBox .baozhe .form li .input1{height: 0.48rem;}*/


@media screen and (min-width: 1004px) {
    .search-wrapper .tabs a:hover {
        color:#e62028
    }
}

@media screen and (max-width: 1366px) {
    .search-wrapper .list .title {
        font-size:16px
    }

    .search-wrapper .list .desc {
        font-size: 14px
    }
}

@media screen and (max-width: 1004px) {
    .search-wrapper .top {
        -webkit-flex-wrap:wrap;
        flex-wrap: wrap;
        flex-direction: column-reverse;
        padding-bottom: .1rem
    }

    .search-wrapper .searchbox {
        -webkit-justify-content: space-between;
        justify-content: space-between;
        width: 100%;
        margin-bottom: .3rem
    }

    .search-wrapper .searchbox .text {
        width: 90%;
        height: var(--lh44);
        line-height: var(--lh44)
    }

    .search-wrapper .result {
        width: 100%
    }

    .search-wrapper .result span {
        font-size: var(--fs14);
        margin-right: .48rem
    }

    .search-wrapper .list li .item {
        padding: .3rem
    }

    .search-wrapper .list .pic {
        width: 1.8rem
    }

    .search-wrapper .list .pic img {
        height: 1.2rem
    }

    .search-wrapper .list .info {
        position: relative;
        width: calc(100% - 2.2rem);
        padding: .2rem .2rem .2rem .48rem
    }

    .search-wrapper .list .tag {
        height: var(--lh24);
        line-height: calc(var(--lh24) - 2px);
        border-radius: calc(var(--lh24) / 2);
        margin-bottom: 8px;
        font-size: .22rem
    }

    .search-wrapper .list .title,.search-wrapper .list .desc {
        height: var(--lh24);
        line-height: var(--lh24)
    }

    .search-wrapper .list .title {
        font-size: var(--fs16)
    }

    .search-wrapper .list .desc {
        font-size: var(--fs14);
        line-height: var(--lh24)
    }

    .search-wrapper .list .icon {
        position: static;
        transform: none;
        width: var(--fs18);
        margin-top: .12rem
    }
}
